#-Automagically created from GeoTools-
#Thu Dec 09 00:03:53 AEDT 2021
MosaicCRS=EPSG\:32755
Levels=0.5,0.5
Heterogeneous=false
Name=habitat
HeterogeneousCRS=false
TypeName=habitat
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
